Thu, 06 May 2021 19:48:33 UTC

Information for RPM compat-openssl10-1:1.0.2n-1.fc28.i686.rpm

ID12537188
Namecompat-openssl10
Version1.0.2n
Release1.fc28
Epoch1
Archi686
SummaryCompatibility version of the OpenSSL library
DescriptionThe OpenSSL toolkit provides support for secure communications between machines. This version of OpenSSL package contains only the libraries and is provided for compatibility with previous releases and software that does not support compilation with OpenSSL-1.1.
Build Time2018-01-18 11:49:18 GMT
Size991,836
37ecd49cbda413cc5e13f6129a7279ef
LicenseOpenSSL
Buildrootf28-build-11080040-840945
Provides
compat-openssl10 = 1:1.0.2n-1.fc28
compat-openssl10(x86-32) = 1:1.0.2n-1.fc28
libcrypto.so.10
libcrypto.so.10(OPENSSL_1.0.1)
libcrypto.so.10(OPENSSL_1.0.1_EC)
libcrypto.so.10(OPENSSL_1.0.2)
libcrypto.so.10(libcrypto.so.10)
libssl.so.10
libssl.so.10(OPENSSL_1.0.1)
libssl.so.10(OPENSSL_1.0.1_EC)
libssl.so.10(OPENSSL_1.0.2)
libssl.so.10(libssl.so.10)
Obsoletes No Obsoletes
Conflicts
openssl < 1:1.1.0
openssl-libs < 1:1.1.0
Requires
/sbin/ldconfig
/sbin/ldconfig
coreutils
crypto-policies
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.17)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.7)
libcrypto.so.10
libcrypto.so.10(OPENSSL_1.0.1_EC)
libcrypto.so.10(libcrypto.so.10)
libdl.so.2
libdl.so.2(GLIBC_2.0)
libdl.so.2(GLIBC_2.1)
libz.so.1
make
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 21 of 21
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/2e0
/usr/lib/.build-id/2e/6a958d2d9904917cd7fae5d617764e65a3622d39
/usr/lib/.build-id/700
/usr/lib/.build-id/70/39cd12b388057fb86f746ece542a45f99e077336
/usr/lib/.libcrypto.so.1.0.2n.hmac65
/usr/lib/.libcrypto.so.10.hmac25
/usr/lib/.libssl.so.1.0.2n.hmac65
/usr/lib/.libssl.so.10.hmac22
/usr/lib/libcrypto.so.1.0.2n2,227,176
/usr/lib/libcrypto.so.1019
/usr/lib/libssl.so.1.0.2n444,752
/usr/lib/libssl.so.1016
/usr/share/doc/compat-openssl100
/usr/share/doc/compat-openssl10/FAQ84
/usr/share/doc/compat-openssl10/NEWS35,068
/usr/share/doc/compat-openssl10/README5,477
/usr/share/doc/compat-openssl10/README.FIPS2,882
/usr/share/doc/compat-openssl10/README.legacy-settings2,034
/usr/share/licenses/compat-openssl100
/usr/share/licenses/compat-openssl10/LICENSE6,281
Component of
Page:
1 through 50 of 11190 >>>
Buildroot descending sort Created State
f28-build-11493520-848249 2018-02-14 23:26:03 expired
f28-build-11467568-854963 2018-02-13 00:05:41 expired
f28-build-11467562-854963 2018-02-13 00:05:21 expired
f28-build-11467543-854963 2018-02-13 00:04:29 expired
f28-build-11467541-854963 2018-02-13 00:04:23 expired
f28-build-11467538-854963 2018-02-13 00:04:12 expired
f28-build-11467531-854963 2018-02-13 00:03:52 expired
f28-build-11467474-854948 2018-02-12 23:54:21 expired
f28-build-11467473-854948 2018-02-12 23:54:12 expired
f28-build-11467470-854948 2018-02-12 23:53:32 expired
f28-build-11467469-854948 2018-02-12 23:53:10 expired
f28-build-11467280-848249 2018-02-12 23:24:39 expired
f28-build-11466326-854897 2018-02-12 21:33:50 expired
f28-build-11466191-854879 2018-02-12 21:14:28 expired
f28-build-11465367-854659 2018-02-12 18:41:04 expired
f28-build-11465288-854659 2018-02-12 18:30:22 expired
f28-build-11463835-854626 2018-02-12 13:35:19 expired
f28-build-11462886-854570 2018-02-12 11:18:02 expired
f28-build-11462055-854529 2018-02-12 09:52:58 expired
f28-build-11461974-854525 2018-02-12 09:45:23 expired
f28-build-11461631-854515 2018-02-12 09:10:08 expired
f28-build-11460918-854492 2018-02-12 07:57:00 expired
f28-build-11459905-854442 2018-02-12 06:25:21 expired
f28-build-11458366-854432 2018-02-12 04:10:42 expired
f28-build-11458365-854432 2018-02-12 04:10:38 expired
f28-build-11456632-854420 2018-02-11 23:18:37 expired
f28-build-11456631-854420 2018-02-11 23:18:36 expired
f28-build-11456616-854420 2018-02-11 23:17:16 expired
f28-build-11456612-854420 2018-02-11 23:16:56 expired
f28-build-11456606-854420 2018-02-11 23:16:35 expired
f28-build-11456604-854420 2018-02-11 23:16:34 expired
f28-build-11456603-854420 2018-02-11 23:16:20 expired
f28-build-11456602-854420 2018-02-11 23:16:15 expired
f28-build-11456601-854420 2018-02-11 23:16:15 expired
f28-build-11456597-854420 2018-02-11 23:15:54 expired
f28-build-11456593-854420 2018-02-11 23:15:34 expired
f28-build-11456592-854420 2018-02-11 23:15:34 expired
f28-build-11456591-854420 2018-02-11 23:15:33 expired
f28-build-11456587-854420 2018-02-11 23:15:13 expired
f28-build-11456586-854420 2018-02-11 23:15:13 expired
f28-build-11456578-854420 2018-02-11 23:14:33 expired
f28-build-11456572-854420 2018-02-11 23:14:14 expired
f28-build-11456565-854420 2018-02-11 23:13:54 expired
f28-build-11456561-854420 2018-02-11 23:13:34 expired
f28-build-11456560-854420 2018-02-11 23:13:33 expired
f28-build-11456555-854420 2018-02-11 23:13:13 expired
f28-build-11456554-854420 2018-02-11 23:13:13 expired
f28-build-11456553-854420 2018-02-11 23:13:13 expired
f28-build-11456546-854420 2018-02-11 23:12:33 expired
f28-build-11456539-854420 2018-02-11 23:12:13 expired